package com.bytedance.android.livesdk.model.message.battle;

import com.bytedance.covode.number.Covode;
import com.google.gson.a.c;

public class BattleNoticeToast {
    @c(LIZ = "content")
    public BattleNoticeText LIZ;

    static {
        Covode.recordClassIndex(19328);
    }

    public String toString() {
        return "BattleNoticeToast{content=" + this.LIZ + '}';
    }
}
